## haskell-regex-pcre2 1.0.0.0

=== debian/changelog ===
haskell-regex-pcre2 (1.0.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Add libghc-regex-pcre2-dev Depends: libpcre2-dev

 -- Scott Talbert <swt@techie.net>  Thu, 09 Oct 2025 09:15:53 -0400

haskell-regex-pcre2 (1.0.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Thu, 20 Feb 2025 19:40:07 -0500

haskell-regex-pcre2 (1.0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #1098262)

 -- Pete Ryland <pdr@pdr.cx>  Tue, 18 Feb 2025 23:43:20 +1100
