=== debian/control ===
Source: haskell-regex-pcre2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Pete Ryland <pdr@pdr.cx>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper-compat (= 10),
 ghc,
 ghc-prof,
 libghc-regex-base-dev (>= 0.94),
 libghc-regex-base-dev (<< 0.95),
 libghc-regex-base-prof,
 libpcre2-dev,
 pkgconf,
Build-Depends-Indep: ghc-doc,
 libghc-regex-base-doc,
Standards-Version: 4.7.0
Homepage: https://dev.piglet.ch/pdr/regex-pcre2
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-pcre2
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-pcre2]
X-Description: PCRE2 Backend for "Text.Regex" (regex-base)
 A PCRE2 backend for the regex-base API.

Package: libghc-regex-pcre2-dev
Architecture: any
Depends: libpcre2-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-pcre2-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-pcre2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
